/*
Theme Name:     Foxiz child
Template:       foxiz
Theme URI:      https://foxiz.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Foxiz in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */
/* Title center (Foxiz uses different classes in different layouts) */
.s-title {
    text-align: center !important;
}
.smeta-in {
    display: flex !important;
    align-items: center !important;
    flex-flow: row nowrap !important;
    justify-content: flex-start !important;
    gap: 12px !important;
    border: 1px dashed #eeeeee;
    padding: 10px;
    border-radius: 10px;

    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}
p {
    font-family: "Tiro Devanagari Hindi", serif;
    font-size: 19.5px;
    font-weight: 400;
    font-style: normal;
	line-height: 30px;
	text-align: justify !important;
}
h2 {
	text-align: justify !important;
}
.feat-caption .caption-text:before {
    position: relative;
    display: none;
    width: 50px;
    height: 1px;
    margin-right: 12px;
    padding-top: .75em;
    content: '';
    vertical-align: top;
    border-bottom: 1px solid var(--g-color);
}
.caption-text {
    /* font-size: min(var(--meta-fsize), 13px); */
    position: relative;
    display: block;
    text-transform: none;
    font-family: "Tiro Devanagari Hindi", serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 25px;
    text-align: center !important;
}